{
	"groups": [
		{
			"keys": "bg_png,progress_png",
			"name": "loading"
		},
		{
			"keys": "Bitmap-4_png,Bitmap-2_png,Bitmap-1_png",
			"name": "alert"
		},
		{
			"keys": "ruleBg_jpg,ruleCloseBtn_png,msgBg_png,ruleBtn_png,startBtn_png,titleBg_jpg,downBg_jpg,hand1_png,hand2_png,answerNormalBg_png,checkMark_png,correctBg_png,errorBg_png,gameBg_jpg,questionBg_jpg,wrong_png,flower_png,icon_png,overGoAppBtn_png,gotoAppBtn_png,closeBtn_png,msgCloseBtn_png,question_4_jpg,question_3_jpg,question_1_jpg,question_2_jpg",
			"name": "preload"
		},
		{
			"keys": "ruleCloseBtn_png,ruleBg_jpg",
			"name": "rule_panel"
		},
		{
			"keys": "titleBg_jpg,startBtn_png,ruleBtn_png,hand2_png,hand1_png,downBg_jpg,question_4_jpg,question_3_jpg",
			"name": "start_scene"
		},
		{
			"keys": "popupBg_jpg,overGoAppBtn_png,icon_png,flower_png",
			"name": "gameOver_panel"
		},
		{
			"keys": "msgBg_png,gotoAppBtn_png,msgCloseBtn_png",
			"name": "msg_panel"
		},
		{
			"keys": "wrong_png,questionBg_jpg,gameBg_jpg,errorBg_png,correctBg_png,checkMark_png,answerNormalBg_png",
			"name": "game_scene"
		},
		{
			"keys": "closeBtn_png",
			"name": "common"
		},
		{
			"keys": "OPPOSans_S_R_0621_ttf,OPPOSans_J_H_0621_ttf",
			"name": "font"
		},
		{
			"keys": "downBg_png,moneyIcon_png,timedownBg_jpg",
			"name": "timedown_panel"
		}
	],
	"resources": [
		{
			"url": "assets/alert/Bitmap-1.png",
			"type": "image",
			"name": "Bitmap-1_png"
		},
		{
			"url": "assets/alert/Bitmap-2.png",
			"type": "image",
			"name": "Bitmap-2_png"
		},
		{
			"url": "assets/alert/Bitmap-4.png",
			"type": "image",
			"name": "Bitmap-4_png"
		},
		{
			"url": "assets/loading/bg.png",
			"type": "image",
			"name": "bg_png"
		},
		{
			"url": "assets/loading/progress.png",
			"type": "image",
			"name": "progress_png"
		},
		{
			"url": "assets/rule_panel/ruleBg.jpg",
			"type": "image",
			"name": "ruleBg_jpg"
		},
		{
			"url": "assets/rule_panel/ruleCloseBtn.png",
			"type": "image",
			"name": "ruleCloseBtn_png"
		},
		{
			"url": "assets/msg_panel/msgBg.png",
			"type": "image",
			"name": "msgBg_png"
		},
		{
			"url": "assets/start_scene/ruleBtn.png",
			"type": "image",
			"name": "ruleBtn_png"
		},
		{
			"url": "assets/start_scene/startBtn.png",
			"type": "image",
			"name": "startBtn_png"
		},
		{
			"url": "assets/start_scene/titleBg.jpg",
			"type": "image",
			"name": "titleBg_jpg"
		},
		{
			"url": "assets/start_scene/downBg.jpg",
			"type": "image",
			"name": "downBg_jpg"
		},
		{
			"url": "assets/start_scene/hand1.png",
			"type": "image",
			"name": "hand1_png"
		},
		{
			"url": "assets/start_scene/hand2.png",
			"type": "image",
			"name": "hand2_png"
		},
		{
			"url": "assets/game_scene/answerNormalBg.png",
			"type": "image",
			"name": "answerNormalBg_png"
		},
		{
			"url": "assets/game_scene/checkMark.png",
			"type": "image",
			"name": "checkMark_png"
		},
		{
			"url": "assets/game_scene/correctBg.png",
			"type": "image",
			"name": "correctBg_png"
		},
		{
			"url": "assets/game_scene/errorBg.png",
			"type": "image",
			"name": "errorBg_png"
		},
		{
			"url": "assets/game_scene/gameBg.jpg",
			"type": "image",
			"name": "gameBg_jpg"
		},
		{
			"url": "assets/game_scene/questionBg.jpg",
			"type": "image",
			"name": "questionBg_jpg"
		},
		{
			"url": "assets/game_scene/wrong.png",
			"type": "image",
			"name": "wrong_png"
		},
		{
			"url": "assets/gameOver_panel/flower.png",
			"type": "image",
			"name": "flower_png"
		},
		{
			"url": "assets/gameOver_panel/icon.png",
			"type": "image",
			"name": "icon_png"
		},
		{
			"url": "assets/gameOver_panel/overGoAppBtn.png",
			"type": "image",
			"name": "overGoAppBtn_png"
		},
		{
			"url": "assets/gameOver_panel/popupBg.jpg",
			"type": "image",
			"name": "popupBg_jpg"
		},
		{
			"url": "assets/msg_panel/gotoAppBtn.png",
			"type": "image",
			"name": "gotoAppBtn_png"
		},
		{
			"url": "assets/common/closeBtn.png",
			"type": "image",
			"name": "closeBtn_png"
		},
		{
			"url": "assets/msg_panel/msgCloseBtn.png",
			"type": "image",
			"name": "msgCloseBtn_png"
		},
		{
			"url": "assets/font/OPPOSans_J_H_0621.ttf",
			"type": "bin",
			"name": "OPPOSans_J_H_0621_ttf"
		},
		{
			"url": "assets/font/OPPOSans_S_R_0621.ttf",
			"type": "bin",
			"name": "OPPOSans_S_R_0621_ttf"
		},
		{
			"url": "assets/timedown_scene/downBg.png",
			"type": "image",
			"name": "downBg_png"
		},
		{
			"url": "assets/timedown_scene/moneyIcon.png",
			"type": "image",
			"name": "moneyIcon_png"
		},
		{
			"url": "assets/timedown_scene/timedownBg.jpg",
			"type": "image",
			"name": "timedownBg_jpg"
		},
		{
			"url": "assets/start_scene/question_4.jpg",
			"type": "image",
			"name": "question_4_jpg"
		},
		{
			"url": "assets/start_scene/question_3.jpg",
			"type": "image",
			"name": "question_3_jpg"
		},
		{
			"name": "question_1_jpg",
			"type": "image",
			"url": "assets/start_scene/question_1.jpg"
		},
		{
			"name": "question_2_jpg",
			"type": "image",
			"url": "assets/start_scene/question_2.jpg"
		}
	]
}